<?php
/**
* Template Name: Custom Template
*/
get_header() ; ?>

<section class="inner_area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h1><?php the_title();?></h1>
            </div>
        </div>
    </div>
    <div class="bread_area">
        <ul>
            <li><a href="<?php echo home_url(); ?>">Home</a></li>
            <li>//</li>
            <li><?php the_title();?></li>
        </ul>
    </div>
</section>


<section class="msn_area1">
    <div class="container">
        <div class="row">
<?php
if ( have_posts() ) :
while ( have_posts() ) : the_post();
the_content();
endwhile; endif; ?>
</div>
    </div>
</section>
<?php get_footer() ; ?>